Subject: RE: bug#14154: 24.3.50; doc string of `other-buffer'

From: "Drew Adams" <[email-masked]>
Date: Sun, 7 Apr 2013 01:43:13 -0700

> > Does not say what the behavior of BUFFER=nil is/means/does,
> 
> "Ignore the argument BUFFER unless it denotes a live buffer."

Meaningless - that's no help by itself, and nothing else in the doc string comes
to its aid.

Ignore it and do what?  Return which buffer?  A buffer other than which in this
case?

See (elisp) `The Buffer List', for a start.